ion-col,
ion-grid {
  padding: 0;
}

.event-title {
  height: 1.75rem;
  width: 80%;
}

.event-subtitle {
  height: 0.9375rem;
  width: 40%;
}

.icon-row {
  justify-content: center;
  padding-top: var(--content-subsection-spacing);
}

.location-title {
  height: 1.5rem;
  width: 30%;
}

.location-name {
  height: var(--text-size-body);
  width: 20%;
}

.event-description {
  height: var(--text-size-body);
}

.col-event-description {
  padding: var(--content-subsection-spacing) 0 var(--spacing-small) 0;
}

.image-container {
  height: auto;
  width: 4000px;
  aspect-ratio: 16/9;
  padding-top: var(--content-subsection-spacing);
}

.rounded-image {
  min-height: 100%;
  border-radius: var(--card-corner-radius);
}

.date-modified {
  height: 0.9375rem;
  width: 30%;
}

.location-col {
  padding: var(--content-subsection-spacing) 0 0 0;
}

.icon-row-skeleton {
  width: 100%;
}

.icon-col {
  padding: 0.5rem 0.625rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: var(--spacing-small);
}

.icon-label {
  height: var(--text-size-body);
  width: 50%;
}

.material-icons-outlined {
  height: 1.75rem;
  width: 30%;
}
